[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TPopupMenu.PopUp

PopUp - sofware emulation of the OnPopup event

## Declaration

Source position: line 0

`public procedure TPopupMenu.PopUp; procedure TPopupMenu.PopUp(`
`X: Integer;`
`Y: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.